## golang-github-naoina-toml 0.0~git20170709.5811abc

=== debian/changelog ===
golang-github-naoina-toml (0.0~git20170709.5811abc-1) unstable; urgency=low

  * Initial release. (Closes: #793750)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Sun, 26 Jul 2015 23:55:08 -0400
