=== debian/control ===
Source: golang-github-naoina-toml
Section: devel
Priority: extra
Homepage: https://github.com/naoina/toml
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-naoina-go-stringutil-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-naoina-toml.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-naoina-toml.git

Package: golang-github-naoina-toml-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-naoina-go-stringutil-dev
Description: TOML parser and encoder library for Golang
 TOML v0.4.0 compatible parser and encoder lirary for Golang.
 The TOML package also contains a Marshaler interface, which can
 be implemented by objects that can marshal themselves into valid
 TOML.
