=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

TMP     = $(CURDIR)/debian/$(PACKAGE)

export DH_GOPKG := github.com/naoina/toml
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm --verbose $(TMP)/*/usr/share/gocode/src/github.com/naoina/toml/LICENSE
	rm --verbose $(TMP)/*/usr/share/gocode/src/github.com/naoina/toml/Makefile
	rm --verbose $(TMP)/*/usr/share/gocode/src/github.com/naoina/toml/README.md
	rm --verbose $(TMP)/*/usr/share/gocode/src/github.com/naoina/toml/.travis.yml
