## golang-github-naoina-toml 0.1.0

=== debian/changelog ===
golang-github-naoina-toml (0.1.0-2) unstable; urgency=medium

  * Generate our own parse.peg.go (Closes: #840767)
  * Bump Standards-Version to 3.9.8

 -- Alexandre Viau <aviau@debian.org>  Mon, 17 Oct 2016 10:50:07 -0400

golang-github-naoina-toml (0.1.0-1) unstable; urgency=medium

  * New upstream version
  * changed my email to @debian.org
  * Bumped Sandards-Version to 3.9.7
  * Changed Vcs-Git and Vcs-Browser to secure (https) urls
  * Make use of DH_GOPKG in d/rules

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Mar 2016 10:13:10 -0400
