=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: extra
 Homepage: https://github.com/naoina/toml
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
+Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
-               golang-github-naoina-go-stringutil-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-naoina-toml.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-naoina-toml.git
+               golang-github-naoina-go-stringutil-dev,
+               peg-go
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-naoina-toml.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-naoina-toml.git
 
 Package: golang-github-naoina-toml-dev
 Architecture: all
