=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

TMP     = $(CURDIR)/debian/$(PACKAGE)

export DH_GOPKG := github.com/naoina/toml
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_install:
	dh_auto_install
	rm --verbose $(TMP)/*/usr/share/gocode/src/$(DH_GOPKG)/LICENSE
	rm --verbose $(TMP)/*/usr/share/gocode/src/$(DH_GOPKG)/Makefile
	rm --verbose $(TMP)/*/usr/share/gocode/src/$(DH_GOPKG)/README.md
	rm --verbose $(TMP)/*/usr/share/gocode/src/$(DH_GOPKG)/.travis.yml

override_dh_auto_configure:
	dh_auto_configure
	# generate our own parse.peg.go
	rm _build/src/$(DH_GOPKG)/parse.peg.go
	peg-go -inline -switch _build/src/$(DH_GOPKG)/parse.peg
