## golang-github-naoina-toml 0.1.1

=== debian/changelog ===
golang-github-naoina-toml (0.1.1-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:26:34 -0500

golang-github-naoina-toml (0.1.1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:12:08 -0500

golang-github-naoina-toml (0.1.1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * Use XS-Go-Import-Path.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 01:17:38 -0500

golang-github-naoina-toml (0.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Set Testsuite to autopkgtest-pkg-go.
  * Bump Standards-Version to 4.0.0.
  * Remove unneeded patch.
  * Depend on golang-github-kylelemons-godebug-dev.
  * d/rules: No longer use DH_GOLANG_INSTALL_ALL.

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 18:07:37 -0400
