=== debian/control ===
Source: golang-github-naoina-toml
Section: devel
Priority: optional
Homepage: https://github.com/naoina/toml
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-naoina-go-stringutil-dev,
               golang-github-kylelemons-godebug-dev,
               peg-go
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-naoina-toml.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-naoina-toml
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/naoina/toml

Package: golang-github-naoina-toml-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-naoina-go-stringutil-dev,
         golang-github-kylelemons-godebug-dev
Description: TOML parser and encoder library for Golang
 TOML v0.4.0 compatible parser and encoder lirary for Golang.
 The TOML package also contains a Marshaler interface, which can
 be implemented by objects that can marshal themselves into valid
 TOML.
