=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_GOLANG_INSTALL_EXTRA := parse.peg testdata

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_configure:
	dh_auto_configure
	# generate our own parse.peg.go
	rm _build/src/github.com/naoina/toml/parse.peg.go
	peg-go -inline -switch _build/src/github.com/naoina/toml/parse.peg
