=== debian/watch ===
version=3
https://github.com/naoina/toml/releases .*/v?(\d\S*)\.tar\.gz
